
Core - Bug # 23001

Status: Closed Priority: Should have
Author: Georg Ringer Category:
Created: 2010-06-25 Assigned To:
Updated: 2014-03-06 Due date:
TYPO3 Version: 4.4
PHP Version: 5.2
Complexity:
Is Regression: No
Sprint Focus:
Subject: Module Permission misses correct cursor-icon
Description

The module Web > Permissions misses a cursor:pointer which is missing because of using the sprites

(issue imported from #M14872)

Related issues:
related to Core - Bug # 22726: New Backend Design Closed 2010-05-27
related to Core - Bug # 23003: Old icon in Module permissions Resolved 2010-06-25

History
#1 - 2010-07-23 12:56 - Henrik Ziegenhain

Hi Georg,

thank your for the attached Patch.

+1 by testing. Hope this will go into the upcoming release.

#2 - 2013-11-19 10:59 - Alexander Opitz
- Status changed from New to Needs Feedback
- Target version deleted (0)
- Is Regression set to No

Hi,

as this issue is very old. Does the problem still exists within newer versions of TYPO3 CMS (4.5 or 6.1)?

#3 - 2014-03-06 09:37 - Alexander Opitz
- Status changed from Needs Feedback to Closed

No feedback within the last 90 days => closing this ticket.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.
Files
14872-permissions.patch 1.1 kB 2010-06-25 Administrator Admin
